.leales-1121 .leales-element.leales-element-569284e9 > .leales-container{max-width:1100px;}.leales-1121 .leales-element.leales-element-569284e9{margin-top:0px;margin-bottom:0px;padding:0% 7% 0% 7%;}.leales-1121 .leales-element.leales-element-5770fc1d{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1121 .leales-element.leales-element-17577304 .leales-tab-title{border-width:0px;padding:20px 20px 20px 20px;}.leales-1121 .leales-element.leales-element-17577304 .leales-tab-content{border-width:0px;color:var( --e-global-color-5cdf677 );font-family:"YuGothic", Sans-serif;font-size:16px;font-weight:500;line-height:1.6em;padding:0px 0px 20px 60px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-item:not(:last-child){margin-bottom:0px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-title, .leales-1121 .leales-element.leales-element-17577304 .leales-toggle-icon{color:var( --e-global-color-5cdf677 );}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-icon svg{fill:var( --e-global-color-5cdf677 );}.leales-1121 .leales-element.leales-element-17577304 .leales-tab-title.leales-active a, .leales-1121 .leales-element.leales-element-17577304 .leales-tab-title.leales-active .leales-toggle-icon{color:#6A8FB7;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-title{font-family:"Shippori Mincho", Sans-serif;font-size:18px;font-weight:500;line-height:1.6em;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-icon.leales-toggle-icon-left{margin-right:16px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-icon.leales-toggle-icon-right{margin-left:16px;}@media(max-width:1024px){.leales-1121 .leales-element.leales-element-569284e9{margin-top:0px;margin-bottom:0px;}.leales-1121 .leales-element.leales-element-5770fc1d{margin-top:0px;margin-bottom:0px;}}@media(max-width:768px){.leales-1121 .leales-element.leales-element-569284e9{margin-top:0px;margin-bottom:0px;}.leales-1121 .leales-element.leales-element-5770fc1d{margin-top:0px;margin-bottom:0px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-item:not(:last-child){margin-bottom:0px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-title{font-size:16px;}.leales-1121 .leales-element.leales-element-17577304 .leales-tab-title{padding:15px 15px 15px 15px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-icon.leales-toggle-icon-left{margin-right:10px;}.leales-1121 .leales-element.leales-element-17577304 .leales-toggle-icon.leales-toggle-icon-right{margin-left:10px;}.leales-1121 .leales-element.leales-element-17577304 .leales-tab-content{line-height:1.6em;padding:0px 15px 15px 15px;}}/* Start custom CSS for toggle, class: .leales-element-17577304 */.leales-element .leales-toggle-item{
    border-bottom: solid 1px #1E1E1E30;
}

.leales-toggle .leales-tab-title .leales-toggle-icon.leales-toggle-icon-left{
    margin-top: 0.2em;
    font-size: 1.5em
}

@media (max-width: 768px) {  .leales-toggle .leales-tab-title .leales-toggle-icon.leales-toggle-icon-left{
    margin-top: 0.4em;
    font-size: 1em;
}
    
    .leales-tab-title{
        display: flex;
    }
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'YuGothic';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://nm-gyoseishoshi.com/enthalten/components/gehalt/uploads/2026/06/yu-gothic-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'YuGothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://nm-gyoseishoshi.com/enthalten/components/gehalt/uploads/2026/06/YuGothic-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */